UKUI-SEARCH-SERVICE(1)

NAME
ukui-search-service - Data service for search function in UKUI desktop environment

SYNOPSIS
ukui-search-service [options]

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help, including generic Qt options.

-v, --version
    Displays version information.

-q, --quit
    Stop service

-m, --monitor
    Show index monitor window

-s, --status
    show status of file index service

-u, --update <indexType>
    stop current index job and perform incremental updates for<index type>

SEE ALSO
The full documentation for ukui-search-service is maintained as a Texinfo manual. If the info and ukui-search-service programs are properly installed at your site, the command

    info ukui-search-service

should give you access to the complete manual.